Subject: Re: [PATCH net-next] net: usb: sr9700: remove unused CRC32 dependency

From: Jakub Kicinski <[email-masked]>
Date: Mon, 2 Feb 2026 17:16:18 -0800

On Fri, 30 Jan 2026 03:59:37 -0800 Ethan Nelson-Moore wrote:
> The previous patch to remove code for the nonexistent multicast filter
> removed all code that relies on CRC32, but overlooked the Kconfig
> dependency. Remove it.

This one
https://lore.kernel.org/all/[email-masked]/
?

Please post a v3 instead of these kind of fixups.
If you notice an issue you should reply to v2 saying that there needs
to be a v3.